Subject: Matthew 12:47 and the Diatessaron

From: "Stephen C. Carlson" <[email-masked]>
Date: Thu, 24 Jul 1997 23:39:16 -0400

Matthew 12:47 ("But someone said to him, Behold your mother and your
brothers are standing outside asking to speak to you.") is enclosed
in brackets and given a grade of {C} for its inclusion.  Although
reasons for and against including the verse are interesting (and
would be appreciated), the focus of my question is the following:

My UBS4 lists the Diatessaron as a witness for inclusion.  If it is
possible that Mt12:47, if not original, is a harmonization to Mk3:32
and/or Lk8:20, how can the Diatessaron, itself a harmony, be evidence
one way or another on this passage of Matthew?

Stephen Carlson
--
Stephen C. Carlson                   : Poetry speaks of aspirations,
[email-masked]              : and songs chant the words.
http://www.mindspring.com/~scarlson/ :               -- Shujing 2.35